@media screen and (max-width: 735px) {
  #video_container .iframe-container-latest iframe, #video_container .iframe-container-latest {
    width: 100%;
    height: 238px;
  }

  #video_container > div {
    padding: 0;
    width: 100%;
  }

  #video_container {
    background: #000;
  }

  #video_container .close_embed.mobile {
    display: block;
    margin: 0;
    left: auto;
    right: 10px;
    top: 10px;
    -webkit-transform: translateY(0) translateX(0);
    -moz-transform: translateY(0) translateX(0);
    transform: translateY(0) translateX(0);
  }

  #video_container .close_embed.screen {
    display: none;
  }
}
